Class | Spec::Example::ExampleGroup
In: | lib/spec/example/example_group.rb
Parent: | Object

Base class for customized example groups. Use this if you want to make a custom example group.

### Methods

new

### Included Modules

Spec::Example::ExampleMethods

### Public Class methods

new(defined_description, &implementation)

[Source]

        # File lib/spec/example/example_group.rb, line 9
     9:       def initialize(defined_description, &implementation)
    10:         @_defined_description = defined_description
    11:         @_implementation = implementation
    12:       end

[Validate]